[FUEL_INDICATOR]
ZERO=0
OBJECT_NAME=ARROW_FUEL
MIN_VALUE=0
LUT=(0=0|5=5|25=80|30=85)

[SPEED_INDICATOR]
ZERO=0
STEP=1.8
OBJECT_NAME=ARROW_SPEED
OBJECT_NAME_MAX=
MIN_VALUE=0

[RPM_INDICATOR]
ZERO=0
LUT=(0=0|1000=13|7000=180|9000=237)
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=
MIN_VALUE=0


[WATER_TEMP]
ZERO=0
OBJECT_NAME=ARROW_WATER_TEMP
MIN_VALUE=30
LUT=(30=0|70=28|85=32|110=50)
